/**
 * @file
 * Block Styling
 */
.block { /* Block wrapper */
	margin-bottom: 1.5em;
}

.region-header-left {
	float: left;
	padding-right: 15px;
}

.region-header-right {
	
}

#block-menu-menu-utility-menu {
	padding-bottom: 5px;
	z-index: 100;
}

#block-menu-menu-utility-menu a:hover{
	color:#444;
}


.region-header-left ul.menu li {
	display: inline;
	list-style: none;
}

#block-menu-block-4 {
	float: right;
}

#block-menu-block-4 ul.menu {
	padding: 0;
}

#block-search-form {
	padding-bottom: .5em;
	float: left;
}

#block-webform-client-block-128 {
	clear: both;
}

#block-search-form {
	display: inline;
}

#block-search-form input[type="text"], .block-constant-contact input[type="text"] 
	{
	border-radius: 5px;
	border-color: #A8B9D0;
	border-style: solid;
	width: 146px;
}



#block-search-form input[type="submit"] {
	background-color: #4A94B9;
	color: #fff;
	border: none;
	border-radius: 5px;
	text-transform: lowercase;
	padding: 3px 0;
	width: 113px;
}

#block-search-form input[type="submit"]:hover {
background-color: #3983A8;
box-shadow: 1px 0 1px #DDD;
}

.block-constant-contact input[type="submit"]
	{
	background-color: #E55C32;
	color: #fff;
	border: none;
	border-radius: 5px;
	text-transform: lowercase;
	width: 113px;
	padding: 3px 0;
}

.block-constant-contact input[type="submit"]:hover
	{
	background-color: #d44b21;
	box-shadow: 1px 0 1px #DDD;
}

.block-constant-contact .form-type-textfield {
	margin: 0;
	display: inline;
}

.diptych .block-constant-contact input[type="submit"]{
	margin-left: 5px;
}

#block-views-email-list-block .form-item,#block-views-email-list-block .form-actions
	{
	float: left;
	margin: 0;
	padding-right: 6px;
}

#block-webform-client-block-128 form div,#block-webform-client-block-128 form
	{
	display: inline;
}

#header-right .region-header-bottom {
	margin-right: 0;
}

#header-right .block {
	margin: 0;
	position: relative;
}

#header-right ul.menu {
	display: inline;
	margin: 0;
}

#block-webform-client-block-128 form input,form.webform-client-form  input, #block-constant-contact-1 input
	{
	display: inline;
}

/** SOCIAL NETWORKING HEADER MENU **/
#block-menu-block-4 ul.menu li a {
	width: 34px;
	height: 34px;
	text-indent: -9999px;
	display: block;
	float: left;
	position: relative;
	background-image: url(../images/sm_sprite.png);
	z-index: 100;
}

/* FACEBOOK */
#header li.menu-mlid-502 a {
	background-position: 0 0;
}

#header  li.menu-mlid-502 a:hover {
	background-position: 0 -310px;
}

/* TWITTER */
#header  li.menu-mlid-503 a {
	background-position: 0 -394px;
}

#header  li.menu-mlid-503 a:hover {
	background-position: 0 -704px;
}

/** SOCIAL NETWORKING DIPTYCH RIGHT MENU **/
#block-menu-block-5 ul.menu li a {
	width: 62px;
	height: 63px;
	text-indent: -9999px;
	display: block;
	float: left;
	position: relative;
	background-image: url(../images/sm_sprite.png);
	height: 63px;
}
/* FACEBOOK */
#block-menu-block-5 li.menu-mlid-502 a {
	background-position: 0 -84px;
}

#block-menu-block-5  li.menu-mlid-502 a:hover {
	background-position: 0 -197px;
}
/* TWITTER */
#block-menu-block-5  li.menu-mlid-503 a {
	background-position: 0 -478px;
}

#block-menu-block-5  li.menu-mlid-503 a:hover {
	background-position: 0 -591px;
}

/* FRONT PAGE SPECIAL */
#tryptych {
	
}

.front .triptych {
	width: 293px;
	float: left;
	padding: 0 10px;
}

.triptych .block-title {
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 58px;
	text-indent: 86px;
	padding-top: 10px;
}

#triptych-center {
	padding: 0 30px;
}

.triptych h2 {
	margin: 0;
	margin-bottom: 5px;
	font-size: 24px;
	margin-bottom: 5px;
	font-weight: normal;
}

.triptych .view-id-events .view-content .views-field-title {
	margin-left: 55px;
}

.triptych  .attachment-before .view-content .views-field-title {
	margin-left: 0;
}

.triptych  .attachment-before .view-content .views-field-title h2 {
	line-height: 1.2em;
}

.triptych h3 {
	font-weight: bold;
	margin: 0;
	margin-bottom: 5px;
	font-size: 16px;
}

.triptych h2 a {
	text-decoration: none;
}

#block-views-action-alerts-block .block-title {
	background-image: url(../images/action_alert_badge.png);
}

#block-views-events-block .block-title {
	background-image: url(../images/event_badge.png);
}

#block-views-blog-posts-block .block-title {
	background-image: url(../images/blog_badge.png);
}

.region-diptych-left .block {
	margin-bottom: 0;
}

#diptych,#diptych-header {
	clear: both;
	position: relative;
}

#diptych-header .diptych h2 {
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	font-size: 1.4em;
	margin: .7em 0;
	text-shadow: 1px 0px 4px #222;
}

#diptych-header .diptych .block {
	margin-bottom: 0;
}

#diptych-header .diptych.left {
	width: 449px;
	border-right: 1px solid #666;
}

#diptych .diptych.right .block {
	float: left;
	margin: 0;
	position: relative;
}

#diptych .diptych.right ul.menu {
	padding: 0;
	margin: 0;
}

#diptych .diptych.right .block-title {
	font-size: 1.3em;
	margin: 0;
}

.diptych {
	width: 450px;
	float: left;
	padding: 0 20px;
}

#diptych .diptych.left,#diptych  .diptych.right {
	padding-top: 30px;
	padding-bottom: 40px;
}

#diptych .diptych.left {
	width: 449px;
	border-right: 1px solid #eee;
}

#diptych .diptych.right {
	
}

#diptych .diptych.right .block.first {
	padding-top: 9px;
}

#diptych input[type="email"], #diptych input[type="text"] {
	width: 180px;
	float: left;
	position: relative;
}

.block-constant-contact label {
	display: none !important;
}

#diptych .diptych {
	
}

.region-sidebar-second .block .view-content {
	margin: 0 10px;
}

.region-sidebar-second h2.block-title {
	line-height: 1em;
	font-size: 1.3em;
}

.region-sidebar-second .view-header {
	background-color: #DDDDDD;
	padding: 5px;
	box-shadow: 0 0 2px #CCC;
	border: 1px solid #BBB;
}

.region-sidebar-second .view-header .sidebar-icon {
	float: right;
	position: relative;
	margin-top: -13px;
}

.region-sidebar-second .views-field-title {
	line-height: 1.1em;
}

.region-sidebar-second .views-row {
	padding: 15px 0 0 0;
}

#block-views-initiatives-block-1 .views-row {
	padding: 5px 0;
}

#diptych .diptych.left h3 {
	margin: 0;
	color: #F47428
}

#diptych .diptych.left h3 a {
	color: #F47428
}

#diptych .diptych.left .views-field-field-logo {
	float: left;
	padding-right: 30px;
}

#block-views-allies-partners-block-2 {
	margin-top: 93px;
}

#block-views-allies-partners-block-2 .view-content {
	margin: 0;
}

.view-allies-partners.view-display-id-page table td.col-first {
	padding-right: 30px;
}

#block-views-allies-partners-block-2 h2 {
	font-size: 1.4em;
}

#block-block-4 {
	border-bottom: 1px dotted #DDDDDD;
	border-top: 1px dotted #DDDDDD;
	margin-top: 1em;
	padding: 0.75em 0 0 0.5em;
}

#block-views-featured-leader-block img {
	padding: 5px;
	border: 1px solid #ccc;
	box-shadow: 0 0 3px #ccc;
}

/* BANNER */
.region-banner {
	position: relative;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}

.region-banner .views-field-field-caption {
	position: absolute;
	bottom: 25px;
	padding: 15px 0;
	width: 940px;
	background-image: url(../images/gray_trans.png);
	background-repeat: repeat;
	background-color: transparent;
	margin-left: 3px;
}

.region-banner .views-field-field-caption .field-content{
	color: #fff;
	font-size: 2.1em;
	text-shadow: 2px 2px 2px #353535;
	line-height: 1.2em;
	font-weight: bold;
	margin: 0 25px;
	font-weight: bold;
}

.region-banner .views-field-field-caption a {
color: #fff;
}

.region-banner .views-slideshow-cycle-main-frame-row-item img {
	box-shadow: 0 0 2px #666666;
	padding: 3px;
}

/* IE HACKS FOR DIFFERENTLY-ABLED BROWSERS */
.lt-ie9 #navigation {
	overflow: visible;
}

.lt-ie9 .views-field-field-logo img {
	max-width: none;
}

.lt-ie9 .region-banner .views-field-field-caption {
	position: relative;
	margin-top: -95px;
}
